{
  "navigationBarTitleText": "更多筛选",
  "usingComponents": {
    "u-button": "../../node-modules/uview-plus/components/u-button/u-button",
    "slider-range": "../../components/slider-range/index"
  }
}